- Eventide Audio

Reply To: Logic 10.7.1 and Eventide plug-ins crashing validation

Home Forums Products Plug-Ins Logic 10.7.1 and Eventide plug-ins crashing validation Reply To: Logic 10.7.1 and Eventide plug-ins crashing validation

#162497
tlongabaugh
Moderator
Eventide Staff

Hi, can you make sure your version of iLok License Manager is up-to-date? This error used to happen with older versions of iLok.